WordPress Plugin: wp-brand-identity-lite

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.